Communauté d'entraide Molotov

Question en attente de réponse

J'ai besoin d'aide pour télécharger Molotov sur Mac OS X version 10.6.8

J'ai besoin d'aide pour télécharger Molotov sur Mac OS X version 10.6.8

SERGE B.
SERGE B.

SERGE B.

Niveau
0
2 / 100
points

Réponses

Bonjour Serge,

Comme indique ICI, pour profiter de Molotov sur votre Mac, il faut qu’il utilise la version 10.9. minimum. Les versions antérieures de MacOS ne permettent pas l'installation de l'application.

A bientôt !

Laurent S.
Laurent S.

Laurent S.

Niveau
3
2879 / 5000
points

Bonsoir Serge,

D'un mac-user à un autre, je vous conseille de mettre à jour votre système d'exploitation, devenu totalement obsolète, y compris pour des raisons de sécurité, "Snow Leopard" n'était plus maintenant par Apple depuis bien longtemps ;)

©Molotov 2018